Dizze plugin is net hifke mei de lêste 3 grutte releases fan WordPress . It kin net langer wurde ûnderhâlden of stipe en kin kompatibiliteitsproblemen hawwe as it wurdt brûkt mei resinte ferzjes fan WordPress.

Comment Form Validation

Beskriuwing

This plugin use for wordpress comments validation to the comment form. only need to activate the plugin.

Features

  • easy to install
  • No need to settings in admin area

Requirements

This plugin requires PHP 5 or PHP 7 and WordPress 3.0 or greater. It works in standard WordPress environments. It is strongly recommended to use WordPress in the newest version.

Contact

  • If you have any suggestion, feel free to email me at abhayrajmca@gmail.com, info@wordpressoutsourcingpartners.com.

How to Use

only need to activate the plugin.

Skermôfbyldings

  • screenshot-1.jpg

Ynstallaasje

  1. Go to Plugins > Add New.
  2. Searh “comment form validation”
  3. install and activate the WordPress Plugin.

Resinsjes

12 april, 2017
This plugin works perfectly - clean and simple! I would like to recommend two improvements: Trap duplicate comments to avoid the "Duplicate comment detected .." error. Strengthen email validation to avoid the "ERROR: please enter a valid email address." error when submitting "name@domain". Thank you!
Lês alle 2 resinsjes

Meiwurkers & amp; Untwikkelders

"Comment Form Validation" is iepen boarne software. De folgjende minsken hawwe bydroegen oan dizze plugin.

Meiwurkers

Oersette "Comment Form Validation" yn jo taal.

Ynteressearre yn ûntwikkeling?

Blêdzje troch de koade , besjoch de SVN-repository , of abonnearje op it ûntwikkelingslogboek troch RSS .